/*
Theme Name: 	LuxuryVilla WP Theme - Child
Theme URI: 		http://okthemes.com/luxuryvilla
Author: 		Cristian Gogoneata
Author URI: 	http://www.okthemes.com
Description: 	Villas and apartaments showcase/booking theme
Version: 		1.0
Template:       luxuryvilla
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../luxuryvilla/style.css');
/* =Theme customization starts here
-------------------------------------------------------------- */

@media (min-width: 768px) {
	.navbar-header {
    		float: none !important;
	}
	.container-fluid>.navbar-header {
		text-align: center;
	}
}

body {
	padding:0;
	background-image: url("./images/gallery-background.jpg");
	overflow-x: hidden !important;
}
.site-header .navbar-default {
	background:#0c0f22;
	padding:0px 0px;
	height: 150px;
}
#main-menu {
	background:none;
	text-align:right;
	position: relative;
	padding: 0px 0px 10px 35px;
	top: -30px;
}
#main-menu li {
	float:none;
	display:inline-block;
}
#main-menu.nav > li > a {
	display:block;
	text-align:left;
	padding: 15px 0px;
	font-size: 16px;
	margin-bottom: 0px;

}
#main-menu.nav > li > a:hover, #main-menu.nav > li > a:focus, #main-menu.nav > li > a:active, #main-menu.nav > li:hover > a, #main-menu.nav > li.current-menu-item > a {
	color: #00be9c;
}
.page-template-gallery #content, .page-template-gallery .filter-wrapper {
	padding:0;
	margin-bottom:0;
}
section#content {
	padding:0;
}
.homepage-blocks .nav li {
	display:inline-block;
	list-style:none;
	overflow:hidden;
	width:33.33%;
	float:left;
	text-align:center;
}
.homepage-blocks .nav li .block-image img {
	height:400px; /*width:auto;max-width:inherit;*/
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.homepage-blocks .nav li .block-image:hover img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
	cursor: pointer;
}
.homepage-blocks .nav li .block-image {
	position:relative;
	overflow:hidden;
}
.homepage-blocks .nav li .overlay {
	padding:20px;
	bottom:0;
	background:#0C0F22;
	color:#fff;
	text-align:center;
	border-right:1px solid rgba(255, 255, 255, 0.15)
}
.homepage-blocks .nav li .overlay h2 {
	font-size:2.2em;
	margin-top:0;
	line-height: 0.9em;
	color:#fff;
	font-weight:400;
}
.homepage-blocks .nav li .overlay h2 span {
	font-weight:800;
}
.btn.green-btn {
	color:#fff;
	background:#27bd75;
	border-radius:0;
	font-size:1.5em;
	line-height:normal;
	margin:10px auto 0;
	padding: 12px 0 10px;
	width: 100%;
}
footer.site-footer {
	padding:20px 20px 5px;
	margin-bottom:0;
	background:#0c0f22;
	text-align: center;
}
footer.site-footer .footer-widgets-holder .col-md-3, footer.site-footer .footer-widgets-holder .col-md-9 {
	padding:0 15px;
}
footer.site-footer .widget.bwmap {
	margin: 0;
}
.site-footer h4 {
	margin:0 0 10px;
	color:#fff;
}
.site-footer .devider {
	height:1px;
	width:50px;
	margin-bottom:10px;
	background:#00be9c;
}
.site-footer address {
	margin:0;
}
.site-footer ul {
	padding:5px 0;
}
.site-footer ul li {
	list-style:none;
	display:inline-block;
	width:32px;
	margin-right:5px;
}
footer.site-footer .widget-title .gg-first-word {
	font-weight:400;
}
footer.site-footer .widget-title::after {
 background-color: #1abc9c;
 content: "";
 display: block;
 height: 1px;
 margin: 15px auto 20px;
 width: 30px;
}
#site-title a.brand .gg-first-word {
	color:#1abc9c;
	font-weight:500;
}
#site-titleinner a.brand .gg-first-word {
	color:#1abc9c;
	font-weight:500;
}
.in_row.row.vc_row-fluid {
	padding:30px 0;
}
.in_row.row.vc_row-fluid .btn {
	width:300px;
	max-width:100%;
}
.in_row.row.vc_row-fluid.vc_custom_1447827918856 {
	text-align:center;
	padding:55px 0;
	clear:both;
}
.vc_custom_1447827918856 p {
	text-transform:uppercase;
	font-size:34px;
	letter-spacing:5px;
}
.vc_custom_1447827918856 .buttons .green-btn {
	font-weight:400;
	font-size:18px;
}
#areas-map-property {
	padding:50px 0;
}
.btn.green-btn {
	background:#00856d;
}
.btn.green-btn:hover {
	background:#00be9c;
}
.single-property_cpt .filter-wrapper {
	margin-bottom:0px;
}
.gallery-content .gallery-single-title {
	text-align:center;
	padding:40px 0;
	float:left;
	width:100%;
}
.vc_custom_1447827918856 {
	background-color: #0c0f22 !important;
}
.match-width {
	width:100%;
	float:left;
}
.match-width .col-md-12 {
	padding-right:9px;
}
.padding-30 {
	padding:30px 0;
}
.clear {
	clear:both;
}
.single-property-third-screen h1.single-property-title {
	font-size:32px;
	font-weight:500;
}
.single-property_cpt .new-menu {
	margin:24px 20px 15px;
	float:left;
}
.single-property_cpt .new-menu .drodown-menu {
	background-color:#0d0e23;
}
.single-property_cpt .new-menu ul li {
	list-style:none;
}
.single-property_cpt .new-menu a {
	background-color:#0d0e23;
	color:#fff;
}
.single-property_cpt .top-bookmark {
	color:#fff;
	margin:0px 0px;
	font-family:"Raleway";
	font-size:26px;
	font-weight:bold;
}
.single-property_cpt .top-bookmark .entypo {
	color:#36bb9c;
	padding:0 20px;
	font-size:30px;
}
.single-property_cpt .top-bookmark .gg-book-now {
	min-width:180px;
	background:#00856D;
	margin-left:15px;
}
.single-property_cpt .top-bookmark .gg-book-now:hover {
	background:#00BE9C;
	border-color:#00856D;
}
.single-property_cpt .new-menu .dropdown-menu {
	background-color:#0d0e23;
}
.single-property_cpt .new-menu .dropdown a {
	color:#fff;
	font-size:20px;
	font-family: 'Karmina-Regular' !important;
}
.single-property_cpt .new-menu .dropdown .dropdown-toggle {
	padding:5px 15px;
	font-size:16px;
}
.single-property_cpt .new-menu a:hover {
	color:#2abe9a;
	background:none;
}
.single-property-third-screen #carousel {
	position:absolute;
	bottom:0px;
}
.single-property-third-screen #carousel .slide-thumb {
	float: left;
	padding: 0px;
	margin: 0px;
}
.single-property-third-screen #carousel .slide-thumb img {
	max-width: 100%;
	height: 200px;
	width: 100%;
}
.single-property-third-screen .cbp-bicontrols {
	bottom: 0;
	top: auto;
}
.single-property_cpt .featured-icon-box .icn-holder {
	display: none;
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta {
	margin-bottom:0;
	text-transform:capitalize;
}
.single-property_cpt .single-property-content {
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li {
	float:left;
	width:25%;
	font-size:4em;
	font-family: 'VladimirScript';
	color:#FFFFFF;
	font-weight:normal;
}
#property-logo {
	padding: 20px 30px;
}
.sub-prop-menu {
	font-family: 'VladimirScript'!important;
}
.sub-prop-menu-oasis {
	font-family: 'ParchmentMF' !important;
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li a {
	color:#FFFFFF;
	padding: 25px;
	display:block;
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li a:hover {
	background:#95bc85;
	color:#FFFFFF !important;
}
.popup-content-area, .popup-content-area .single-property-title {
	color:#fff;
}
.popup-content-area .single-property-title {
	font-size: 4em;
	margin: 20px 0px 40px;
	text-align: center;
	font-weight: normal;
	font-family: 'VladimirScript'!important;
	color:#1abc9c;
	text-transform: none;
}
.about-property-title-oasis {
	font-size: 4em;
	margin: 20px 0px 40px;
	text-align: center;
	font-weight: normal;
	font-family: 'ParchmentMF';
	color:#1abc9c;
	text-transform: none;
}
.popup-content-area .single-property-title .gg-first-word {
	font-weight:normal;
}
.fsp-wrapper .fsp-close {
	position: fixed !important;
	font-size: 80px;
	color: #FFF;
	right: 40px !important;
	top: 0px !important;
	line-height: normal;
}
.fsp-content {
	padding:20px;
}
.fsp-content {
	top:0 !important;
	margin:40px auto !important;
	width:100%;
	max-width:1200px;
}
.image-icon {
	display:inline-block;
	max-width:100%;
	padding:5px 0;
	text-align:center;
}
.single-property_cpt .single-property-content ul.property-meta li a:hover, .single-property_cpt .single-property-content ul.property-meta li a:active .single-property_cpt .single-property-content ul.property-meta li a:focus {
	color: #00856d;
}
.single-property_cpt .single-property-content ul.property-meta li a:hover, .single-property_cpt .single-property-content ul.property-meta li a:focus {
	color: #00856d;
}
/* Logo */
#site-title a.brand {
	font-family: 'Karmina-Regular' !important;
	font-weight: 500;
	font-size: 28px;
	line-height: 65px; /* Navbar height - body border*/
	letter-spacing: 4px;
	color: #1abc9c;
	text-transform: uppercase;
}
 @media all and (max-width:1020px) {
 .homepage-blocks .nav li {
width:100%;
}
}
 @media (min-width: 992px) {
 .gallery-content .el-grid li.col-md-4 {
 padding:3px 6px 3px 0;
}
}
 @media all and (min-width:768px) {
 .single-property_cpt .property-select-form .minict_wrapper {
background: none;
border:none;
font-size:38px !important;
}
 .single-property_cpt .property-select-form .minict_wrapper:after {
content: "\e8b6";
}
 .single-property_cpt .property-select-form .minict_wrapper span {
color: #fff;
text-transform:none;
}
 .single-property_cpt .property-select-form {
 width:auto;
 margin-top:0;
 color: #1abc9c;
 text-transform:none;
 font-family: Raleway;
 font-size:2em !important;
 text-transform: uppercase;
 z-index: 9999;
}
 .single-property_cpt .property-select-formoasis {
 width:auto;
 margin-top:0;
 color: #1abc9c;
 text-transform:none;
  font-family: Raleway;
 font-size:2em !important;
 text-transform: uppercase;
 z-index: 9999;
}
 .single-property_cpt .property-select-form .minict_wrapper span {
padding: 10px 35px 10px 12px;
}
 .single-property_cpt .property-select-form .minict_wrapper::after {
color:#9c9c9c;
font-size:22px;
padding:5px;
right:5px;
top:15px;
}
 .single-property_cpt .single-property-content ul.property-meta li {
float:none;
display:table-cell;
width:767px;
max-width:50%;
border:none;
}
 .single-property_cpt .single-property-content ul.property-meta li .entypo {
float:none;
font-size:22px;
padding: 0 10px;
}
 .single-property_cpt .single-property-content ul.property-meta li a span {
margin-left: 10px;
}
header.site-header {
display: block;
left: 0;
position: fixed;
right: 0;
top: 0;
z-index: 999;
min-height:110px;
}
 #property_location {
padding-top:80px;
padding-bottom: 0px;
}
}
.social-icons-widget ul li a.social-inltagram:before {
	content:"\e300";
}
.innerpage-heading {
	background:#0C0F22;
	padding:40px 0 35px;
	float:left;
	width:100%;
}
.innerpage-heading .title-subtitle-box h1, .innerpage-heading h2 {
	color:#fff;
}
.innerpage-heading label {
	display:inline-block;
	color:#fff;
	font-weight:bold;
}
.in_row.row.vc_row-fluid .innerpage-heading .btn {
	margin:0 15px;
	background: #00856D none repeat scroll 0% 0%;
	width:180px;
}
.in_row.row.vc_row-fluid .innerpage-heading .btn:hover {
	background: #00BE9C none repeat scroll 0% 0%;
	border-color: #00856D;
}

/*------------Rajan Style-------------*/


/*------------------------Font-Face Start--------------------*/
 @font-face {
 font-family: 'VladimirScript';
 src: url('./fonts/VladimirScript.eot?#iefix') format('embedded-opentype'), url('./fonts/VladimirScript.woff') format('woff'), url('./fonts/VladimirScript.ttf') format('truetype'), url('./fonts/VladimirScript.svg#VladimirScript') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'ParchmentMF';
 src: url('./fonts/ParchmentMF.eot?#iefix') format('embedded-opentype'), url('./fonts/ParchmentMF.woff') format('woff'), url('./fonts/ParchmentMF.ttf') format('truetype'), url('./fonts/ParchmentMF.svg#ParchmentMF') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Karmina-Regular';
 src: url('./fonts/Karmina-Regular.eot?#iefix') format('embedded-opentype'), url('./fonts/Karmina-Regular.otf') format('opentype'), url('./fonts/Karmina-Regular.woff') format('woff'), url('./fonts/Karmina-Regular.ttf') format('truetype'), url('./fonts/Karmina-Regular.svg#Karmina-Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*------------------------Font-Face End--------------------*/
.page-title h1 {
	font-size: 60px;
	margin: 0 0 10px;
	text-transform: none;
	font-weight: 300;
	font-family: 'VladimirScript';
}
.page-titleoasis h1 {
	font-size: 60px;
	margin: 0 0 10px;
	text-transform: none;
	font-weight: 300;
	font-family: 'ParchmentMF';
}
section#content.gallery-content {
	background-image: url("./images/gallery-background.jpg");
}
.categories_filter a {
	cursor: pointer;
	color: #0C0E21;
}
.nav-pills > li > a, .categories_filter a {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
}
.nav-pills li:last-child a {
	border:none;
}
.filter-wrapper {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: none;
	text-align: center;
}
.vc_custom_1415628159931 {
	background-image: url("./images/gallery-background.jpg") !important;
}
.vc_custom_1452680308326 {
	margin-top:-30px !important;
	margin-bottom:-30px !important;
}
.vc_custom_1452506071438 {
	margin-top:-30px !important;
	margin-bottom:-30px !important;
}
.vc_custom_1452506116324 {
	margin-top:-30px !important;
	margin-bottom:-30px !important;
}
blockquote {
	background:none;
}
.gm-style-iw {
	text-align:center;
}
.title-subtitle-box h1 {
	font-size: 60px;
	margin: 0 0 10px;
	text-transform: none;
	font-weight: 300;
	font-family: 'VladimirScript';
}
.title-subtitle-boxoasis h1 {
	font-size: 60px;
	margin: 0 0 10px;
	text-transform: none;
	font-weight: 300;
	font-family: 'ParchmentMF';
}
.vc_btn3.vc_btn3-color-vista-blue, .vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-flat {
	background-color: #95bc85 !important;
	color: #ffffff;
}
.btn.orange-btntop:hover {
	background:#f24203;
}
.btn.orange-btntop {
	background: #fd4401 none repeat scroll 0 0;
	border-radius: 0;
	color: #fff;
	font-size: 30px;
	margin: 0 auto;
	padding: 12px 12%;
	float:right;
}
.site-header .col-md-4 {
	padding-right: 0px !important;
}
.property-select-form {
	margin-right: 20px;
	padding-top: 7px;
}
.logo-wrapper {
	margin-left:15px;
	width: 25%
}
.menucontentdiv {
	color: #000;
	border: 0;
	font-size: 14px;
	margin-bottom: 10px;
	font-family: 'Raleway';
	text-align:center;
	line-height:20px;
	background-image: url("./images/gallery-background.jpg");
	margin:0 auto;
	width:80%;
	padding:20px;
}
.menucontentdiv h1 {
	color: #000;
	font-family: 'Raleway';
	font-weight: 700;
	text-transform: uppercase;
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.menucontentdiv h2 {
	color: #000;
	font-family: 'Raleway';
	font-weight: 600;
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: none!important;
}
.menucontentdiv h3 {
	color: #000;
	font-family: 'Raleway';
	font-weight: 700;
	text-align:left!important;
	font-size:25px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: none!important;
}
.menucontentdiv h4 {
	color: #000;
	font-family: 'Raleway';
	font-weight: 500;
	text-align:center;
	font-size:20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: none!important;
}
.greensmall {
	color: #1abc9c;
	border: 0;
	font-size: 14px;
	margin-bottom: 10px;
	font-family: 'Raleway';
	text-align:center;
	line-height:20px;
}
.menucontentdiv .table {
	color: #000;
	border: 0;
	font-size: 12px;
	margin-bottom: 10px;
	font-family: 'Raleway';
	text-align:left !important;
	line-height:20px;
}
.menucontentdiv li {
	text-align:left !important;
	line-height:25px;
	padding-top:6px;
	padding-bottom:6px;
}
.property-map-holder {
	width: 100%;
	height: 500px;
	margin-bottom: -5px !important;
}
.single-property-meta .menupage-link {
	font-size:4em;
	font-family: 'VladimirScript';
	color:#FFFFFF;
	font-weight:normal;
	top:10px;
	position:relative;
}
footer.site-footer .widget-title {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 50px;
	font-family: 'Karmina-Regular' !important;
	font-weight: 400 !important;
}
section#content.page-fullscreen {
	padding: 0;
	height: 100%;
	width: 100%;
	position: relative;
	margin-top: 150px;
	background:#F3F3F3;
}
#subheader .page-title h1 {
	font-size: 45px;
	margin: 0 0 10px;
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Raleway'!important;
}
#subheader .page-title h1 .gg-first-word {
	font-weight: 300 !important;
}
.popup-background {
}
.vc_btn3-container.vc_btn3-left {
	text-align: left;
	padding-left: 10px;
}
.vc_btn3-container.vc_btn3-right {
	text-align: right;
	padding-right: 10px;
}
.popup-content-area .featured-icon-box p.featured-desc {
	margin-bottom: 15px;
	font-size: 16px;
	color: #fff;
}
.popup-content-area .featured-icon-box h5 {
	color:#FFFFFF;
}
.popup-content-area .featured-icon-box h5 a {
	color: #1abc9c;
}
.popup-content-area .title-subtitle-box h1 {
	font-size: 60px;
	margin: 0 0 10px;
	text-transform: none;
	font-weight: 300;
	font-family: 'VladimirScript';
	color: #1abc9c !important;
}
.popup-content-area .title-subtitle-boxoasis h1 {
	font-size: 60px;
	margin: 0 0 10px;
	text-transform: none;
	font-weight: 300;
	font-family: 'ParchmentMF' !important;
}
.wpb_content_element {
	margin-bottom: 5px !important;
}
.in_row.row.vc_row-fluid {
	padding: 30px 0;
	margin-bottom: -36px;
}

#areas-map {
    height: 500px;
    width: 100%;
    float: left;
   margin-bottom: 0px;
}

#areas-map-controls {
    background: none;
    margin-bottom: 20px;
    padding-top: 20px;
}
#areas-map .gm-style-iw{

  overflow: hidden;
}
.featured-image-box h5{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-family: Raleway !important;
}
.entry-meta{ display:none;}

#areas-map-controls .ullist li a {
    font-size: 20px;
    font-family: 'Raleway' !important;
    font-weight: 700;
    text-transform: uppercase;
    color: #18191a;
    padding: 0 15px;
    border-right: 1px solid #f3f3f3;
    position: relative;
}

/*Media Queries */
@media all and (max-width:767px) {
 .menu ul {
text-align:left;
}
 .single-property_cpt .property-select-form {
margin-top:15px;
}
 .single-property_cpt .navbar-collapse.in {
overflow-y:inherit;
}
 .site-header .navbar-header {
margin-bottom:15px;
}
 .single-property_cpt .top-bookmark {
text-align:center;
}
 .single-property_cpt .gg-book-now {
margin:15px auto 0;
float:none !important;
}
 .single-property-third-screen #carousel .slide-thumb img {
max-width: 100%;
height: 80px;
width: 100%;
}
 body {
margin-top:0;
}
 .site-header .navbar-default {
 background:#0c0f22;
 padding:0px 0px;
 height:auto;
}
section#content.page-fullscreen {
 margin-top: 0px !important;
}
 #main-menu, #main-menu.col-md-4 {
 float: left;
 margin: 0;
    /* width: 100% !important; */
    padding: 10px;
}
#main-menu li {
 display: inline-block;
 float: left;
}
.navbar-toggle {
 margin: 15px 15px 0 0;
}
#site-title a.brand {
letter-spacing: 1px;
font-size:20px;
}
h1, .h1, h2, .h2, h3, .h3 {
 margin-bottom: 0;
 margin-top: 0;
}
 .page-title h1 {
 font-size: 50px !important;
}
 .title-subtitle-box h1 {
 font-size: 50px;
}
.vc_btn3-container.vc_btn3-left {
 text-align: center!important;
 padding-left: 0px !important;
}
.vc_btn3-container.vc_btn3-right {
 text-align: center!important;
 padding-right: 0px !important;
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li {
 text-align: center;
 width:100%;
}


.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li a {
 padding: 10px 30px 10px 30px;
}
.homepage-blocks .nav li .block-image img {
 height:auto; /*width:auto;max-width:inherit;*/
 -webkit-transition: 0.4s ease;
 transition: 0.4s ease;
}
.fsp-content {
 padding: 10px;
}
.menucontentdiv h1 {
 font-size: 24px;
}
.menucontentdiv img {
max-width:100%;
height:auto;
}
.menucontentdiv {
padding:10px;
}
.booknow {
display:block;
}
 .logo-wrapper {
 text-align: center;
 margin-left: 0px;
}
 .btn.orange-btntop {
 width: 100%;
 padding: 5px 0;
}
 .single-property_cpt .property-select-form {
 color: #1abc9c;
 font-size: 2.7em !important;
 margin-top: 0;
 text-transform: none;
 width: auto;
}
.single-property_cpt .property-select-formoasis {
 color: #1abc9c;
 font-size: 3em !important;
 margin-top: 0;
 text-transform: none;
 width: auto;
}
.site-header .col-md-4 {
 padding-left: 0;
 padding-right: 0;
}
.pull-right {
 float: none !important;
}
 .gg-wpml-header {
 margin-top: 0px;
}
#property-logo {
 float: left;
 margin: auto;
 padding: 8px;
 text-align: center;
 width: 100%;
}
.property-select-form {
 margin-right: 0px;
 padding-top: 0px;
}
.logo-wrapper {
 margin-left: 0px;
}
.popup-content-area .single-property-title {
 font-size: 2em;
}
.menucontentdiv {
 background-image: url("./images/gallery-background.jpg");
 border: 0 none;
 color: #000;
 font-family: "Raleway";
 font-size: 14px;
 line-height: 20px;
 margin: 0 auto;
 padding: 10px;
 text-align: center;
 width: 100%;
}
.about-property-title-oasis {
 font-size: 3em;
}
 .image-icon {
    display: inline-block;
    max-width: 100%;
   padding: 0 0; 
    text-align: center;
    width: 100px;
}
}
 @media all and (max-width: 460px) {
 
 
 .image-icon {
    display: inline-block;
    max-width: 100%;
   padding: 0 0; 
    text-align: center;
    width: 100px;
}
 .right-navigation {
padding:5px 0;
}
 .homepage-blocks .nav li .block-image .overlay h2 {
font-size:2em;
}
 .menu ul li {
padding:0;
}
 .btn.green-btn {
font-size:1.3em;
margin:0 auto;
}
 .site-header .navbar-default {
 background:#0c0f22;
 padding:0px 0px;
 height:auto;
}
section#content.page-fullscreen {
 margin-top: 0px !important;
}
 #main-menu, #main-menu.col-md-4 {
 float: left;
 margin: 0;
    /* width: 100% !important; */
    padding: 10px;
}
#main-menu li {
 display: inline-block;
 float: left;
}
.navbar-toggle {
 margin: 15px 15px 0 0;
}
#site-title a.brand {
letter-spacing: 1px;
font-size:20px;
}
h1, .h1, h2, .h2, h3, .h3 {
 margin-bottom: 0;
 margin-top: 0;
}
 .page-title h1 {
 font-size: 50px !important;
}
 .title-subtitle-box h1 {
 font-size: 50px;
}
.vc_btn3-container.vc_btn3-left {
 text-align: center !important;
}
.vc_btn3-container.vc_btn3-right {
 text-align: center !important;
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li {
 text-align: left;
 width:100%;
}
.single-property_cpt .single-property-third-screen .single-property-content ul.property-meta li a {
 padding: 10px 30px 10px 30px;
}
 .menucontentdiv {
 background-image: url("./images/gallery-background.jpg");
 border: 0 none;
 color: #000;
 font-family: "Raleway";
 font-size: 14px;
 line-height: 20px;
 margin: 0 auto;
 padding: 10px;
 text-align: center;
 width: 100%;
}
 .menucontentdiv h1 {
 font-size: 24px;
}
.menucontentdiv img {
max-width:100%;
height:auto;
}
 .homepage-blocks .nav li .block-image img {
 height:auto; /*width:auto;max-width:inherit;*/
 -webkit-transition: 0.4s ease;
 transition: 0.4s ease;
}
 .fsp-content {
 padding: 10px;
}
.booknow {
display:block;
}
 .logo-wrapper {
 text-align: center;
 margin-left: 0px;
}
 .btn.orange-btntop {
 width: 100%;
 padding: 5px 0;
}
 .single-property_cpt .property-select-form {
 color: #1abc9c;
 font-size: 2.7em !important;
 margin-top: 0;
 text-transform: none;
 fonts-family: Raleway;
 width: auto;
}
.single-property_cpt .property-select-formoasis {
 color: #1abc9c;
 font-size: 3em !important;
 margin-top: 0;
 text-transform: none;
 width: auto;
}
.site-header .col-md-4 {
 padding-left: 0;
 padding-right: 0;
}
.pull-right {
 float: none !important;
}
 .gg-wpml-header {
 margin-top: 0px;
}
#property-logo {
 float: left;
 margin: auto;
 padding: 8px;
 text-align: center;
 width: 100%;
}
.property-select-form {
 margin-right: 0px;
 padding-top: 0px;
}
 .popup-content-area .single-property-title {
 font-size: 2em;
}
.about-property-title-oasis {
 font-size: 3em;
}
}

/*End of 460 Customization*/
